/* -------------------------------------------------------------------------------------- */
/* -----------------------                  MAIN                 ------------------------ */
/* -------------------------------------------------------------------------------------- */

/*html body{
    font-family: Raleway,Arial,sans-serif;
}*/


/* -------------------------------------------------------------------------------------- */
/* -----------------------                 HEADER                ------------------------ */
/* -------------------------------------------------------------------------------------- */

header {
    background: url('images/header-h-pattern.png') repeat-x transparent;
    height:163px;
    position: relative;
}

header hr {
    position: absolute;
    background: url('images/brush-top-pink-pattern.png') repeat-x;
    height:16px ;
    margin:0;
    border:0;
    width: 100%;
    top:45px;
}

header ul#topButtonsList{
    width:960px;
    margin:auto;
    text-align: right;
    font-size: 0;
}

header ul#topButtonsList li{
    display:inline-block;
    height:50px;
    padding: 5px 3px;
    margin:0;
    list-style: none;

}

header ul#topButtonsList li.lastSocialLink{
    margin-right: 15px;

}

header ul#topButtonsList li.darkGradient{
    background:url('images/header-control-gradient.png') repeat-x;
    font-size: 14px;
    vertical-align: middle;
    padding: 5px;
}

header ul#topButtonsList a, header ul#topButtonsList a:hover,header ul#topButtonsList a:visited{
    display: block;
    text-decoration: none;
    color : white;
    font-weight: 500;
}

header ul#topButtonsList li.darkGradient a{
    padding: 10px 7px 10px 8px;
}

header h1 {
    position: absolute;
    margin:0;
    font-weight: 500;
    left: 210px;
	font-size: 20px;
	top: 19px;
}
header div.middleContainer {
    width:960px;
    position: relative;
    margin:auto;
}


header #logo {
    position: absolute;
    left: -40px;
    background: url('images/logo-round-background.png') no-repeat bottom;
    width:245px;
    height: 155px;
    top:-13px;
}

header #logo img{
    position: relative;
    display: block;
    top:20px;
    left:-25px;
	border:0;
}


input#searchBox {
    display: block;
    position: absolute;
    background-color: transparent;
    border: 1px #4D4F5B solid;
    height: 24px;
    width: 150px;
    left: 590px;
    top: 11px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding: 0 10px;
}

input#searchBox:focus {
    outline:none;
}

#searchBoxOpt{
    display: block;
    position: absolute;
    background-color: transparent;
    border: 1px #4D4F5B solid;
    width: 170px;
    right: 40px;
    top: 11px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding: 2px 9px;
    font-size: 13px;
    background-color: #ffffff;
    z-index: 999;
	margin-top:7px;
}

#searchBoxOpt .glyphicon{
    position: absolute;
    top: 5px;
    right: 8px;
}

#searchBoxOpt ul{
display: none;
padding:10px 0 0;
}


#searchBoxOpt ul li{
    list-style:none;
}
#searchBoxOpt ul li a, #searchBoxOpt ul li a:hover,#searchBoxOpt ul li a:visited{
    text-decoration: none;
    color:dimgrey;
    font-size: 12px;
    font-weight: 500;
}
#searchBoxOpt ul li a:hover{
}


button#searchBtn {
    display: block;
    position: absolute;
    background-color: #003b5a;
    padding: 4px 4px;
    right: 0;
    height: 24px;
    top: 11px;
    color: white;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
	margin-top : 7px;
}

button#searchBtn, button#searchBtn:hover,button#searchBtn:visited{
    text-decoration: none;
    color : white;
    background-color: #003b5a;
    font-size: 12px;
    font-weight: 500;
	border: none;
	text-align: center;
}




/* -------------------------------------------------------------------------------------- */
/* ----------------------                 NAV MENU                ----------------------- */
/* -------------------------------------------------------------------------------------- */

nav#mainMenu{
    position: absolute;
    top:105px;
    width:100%;
}

nav#mainMenu ul{
    width:960px;
    padding-left: 195px;
    margin:auto;
    text-align: left;
    font-size: 0;
}


nav#mainMenu ul li{
    display: inline-block;
    height: 50px;
    padding: 7px 10px;
    margin: 0;
    list-style: none;
}

nav#mainMenu ul li h1{
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}

nav#mainMenu ul a{
    display: block;
    padding: 10px;
}

nav#mainMenu ul li{
    display:inline-block;
    height:50px;
    padding: 7px;
    margin:0;
    list-style: none;

}

nav#mainMenu ul a, nav#mainMenu ul a:hover,nav#mainMenu ul a:visited{

    text-decoration: none;
    color : white;
    font-weight: 500;

}



/* -------------------------------------------------------------------------------------- */
/* ----------------------               NAV FOOTER                ----------------------- */
/* -------------------------------------------------------------------------------------- */


#footerMenu {
     height:auto;
     background-color: #e1b030;
     min-height: 10px;
 }

#footerMenu .footerContainer{
    height:216px;
}
#footerMenu  hr {
    position: absolute;
    background: url('images/brush-bottom-blue-pattern.png') repeat-x;
    height:16px ;
    margin:0;
    border:0;
    width: 100%;
    top:-16px;
}

.footerContainer{
    width:960px;
    padding: 10px 0;
    margin:auto;
}

#col1,#col2,#col3,#col4{
    width:230px;
    float:left;
    padding: 0 8px;
    border-right: 1px solid white;
    height: 216px;
	margin-left:10px;
}

#footerMenu #col1 ul {
    padding:0;
    margin:0;
}

#footerMenu #col1{
    width:230px;
    padding-left: 0;
}
#footerMenu #col2{
    width:230px;
	padding: 16px 7px;
}
#footerMenu #col2 form{
    margin-top:20px;
}
#footerMenu #col2 span{
    display: none;
}
#footerMenu #col2 ul li h2{
    font-size: 15px;
    padding-right: 15px;
}
#footerMenu ul#col3 h1{
   margin-bottom: 10px;
}

#footer input[type=text]{
	width:100%;
}

#footerMenu #col4{
    width:230px;
    border-right: none;
}

#footerMenu #col4 h2{
    margin-bottom: 10px;
}

#footerMenu #col4 input{
    display: inline-block;
    background-color:#5a8fc0 ;
    border: 1px white solid;
    height: 24px;
    width: 180px;
    color: #ffffff;
    padding: 0 10px;
}
#footerMenu #col4 input:focus {
    outline:none;
}

#footerMenu #col4 input::-webkit-input-placeholder {
    color: white;
}
#footerMenu #col4 input:-moz-placeholder {
    /* FF 4-18 */
    color: white;
}
#footerMenu #col4 input::-moz-placeholder {
    /* FF 19+ */
    color: white;
}
#footerMenu #col4 input:-ms-input-placeholder {
    /* IE 10+ */
    color: white;
}

#submitEmail{
    display: inline-block;
    background-color:black;
    height: 24px;
    padding: 3px 10px;
}

#contactBtn{
    display: block;
    position: relative;
    text-align: justify;
    border-top: 1px dotted white;
    border-bottom: 1px dotted white;
    margin-top : 15px;
    font-size: 19px;
    height: 52px;
    line-height: 47px;
}
#contactBtn img{
    padding: 0 0 0 12px;
}
#contactBtn img#logoCanson{
    position: absolute;
    right: 0;
}


#footerMenu h2, #footerMenu h1, #footerMenu{
    font-size: 12px;
    color : white;
    padding: 0;
    margin: 0;

}

#col1 li, #col2 li, #col3 li {
    border-bottom: 1px dotted white;
    padding: 5px 0;
}

#col1 li:last-child, #col3 li:last-child {
    border-bottom:none;
}

#col2 h1, #col3 h1,#col4 h2 {
    font-size: 19px;
}

#footerMenu  a, #footerMenu ul a:hover, #footerMenu ul a:visited{
    text-decoration: none;
    color : white;
    font-weight: 500;
}

#footerMenu ul li{
    list-style: none;
}

#legacy{
    clear:both;
}

#footerMenu #edit-mail{
    color:#000;
	border-width:1px;
}

/* -------------------
	MODALS
-------------------- */
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-body{
	padding:0;
	margin:15px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 0 0 20px 9px rgba(0, 0, 0, 0.21);
}

button.close{
	margin-right: 15px;
	color:#8ea7ab;
	opacity:1;
}

div.status{
	background-color:#ffffff;
	color:#000000;
	background-image:none;
	padding:10px;
	border:none;
	font-weight: 600;
	font-family: Branding;
	font-size: 1.2em;
	text-align:center;
}

div.warning{
	background-color:#ffffff;
	border:none;
	font-weight: 600;
	font-family: Branding;
	font-size: 1.2em;
}

div.error{
	border:none;
	color: #e61402;
	font-weight: 600;
	font-family: Branding;
	font-size: 1.2em;
}

/* -------------------
	RECAPTCHA
-------------------- */

.grecaptcha-badge {
	display:none;
}

.g-recaptcha{
	border:none;
	text-align:center;
}
div.g-recaptcha > div{
	margin:auto;
}

.webform-client-form > div > b{
	text-align:center;
}

/* ===== CORRECTION FIELDSET ===== */

html.js fieldset.collapsed {
    height: auto;
}

.formulaire-contact .error{
	border-color:red;
	color:red;
}